* {
	margin: 0px;
	padding: 0px;
}

a {
	cursor: pointer;
	text-decoration: none;
}

body {
    background: #66BCFF;
    width: 980px;
    height: 640px;
    margin: 0 auto;
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Osaka,Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif,‘ヒラギノ丸ゴ ProN W4′, ‘Hiragino Maru Gothic ProN’;
}

.btnOrg {
    background: #ff9b65;
    background: -moz-linear-gradient(top, #ffcfb5 0%, #ff7a33 50%, #ff5b03 51%, #ff9b65 100%);
    background: -webkit-linear-gradient(top, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    background: linear-gradient(to bottom, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcfb5', endColorstr='#ff9b65',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #333;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
}
.btnOrg.off {
    background: #beada4;
    background: -moz-linear-gradient(top,  #beada4 0%, #917667 50%, #7a6356 51%, #a38a7d 100%);
    background: -webkit-linear-gradient(top,  #beada4 0%,#917667 50%,#7a6356 51%,#a38a7d 100%);
    background: linear-gradient(to bottom,  #beada4 0%,#917667 50%,#7a6356 51%,#a38a7d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#beada4', endColorstr='#a38a7d',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #333;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
}

.btnOrg:hover {
    background: #00C593;
}

.btnOrg:active {
    background: red;
}

.btnYel {
    background: #fff799;
    background: -moz-radial-gradient(center, ellipse cover,  #fff799 41%, #edad00 89%);
    background: -webkit-radial-gradient(center, ellipse cover,  #fff799 41%,#edad00 89%);
    background: radial-gradient(ellipse at center,  #fff799 41%,#edad00 89%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff799', endColorstr='#edad00',GradientType=1 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #000;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #aaa;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
}

.btnYel.off {
    background: #d8d6c0;
    background: -moz-linear-gradient(top,  #d8d6c0 0%, #93845b 100%);
    background: -webkit-linear-gradient(top,  #d8d6c0 0%,#93845b 100%);
    background: linear-gradient(to bottom,  #d8d6c0 0%,#93845b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d6c0', endColorstr='#93845b',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #000;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #aaa;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
}

.btnYel:hover {
    background: #FFFC00;
}

.btnYel:active {
    background: red;
}

.btnSoundGreen {
    background: #dbf9bb;
    background: -moz-linear-gradient(top,  #dbf9bb 0%, #9cf042 50%, #85ec16 51%, #b4f470 100%);
    background: -webkit-linear-gradient(top,  #dbf9bb 0%,#9cf042 50%,#85ec16 51%,#b4f470 100%);
    background: linear-gradient(to bottom,  #dbf9bb 0%,#9cf042 50%,#85ec16 51%,#b4f470 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbf9bb', endColorstr='#b4f470',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #000;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #aaa;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 2em;
    margin: 3px 0px;
    box-sizing: border-box;
    box-shadow: 4px 4px 3px #3A3E00 inset;
    text-shadow: 1px 1px 3px #4fff8d, 0 0 0 #fff, 1px 1px 3px #4fff8d;
}

.btnSoundGreen.off {
    background: #a1ada5;
    background: -moz-linear-gradient(top, #a1ada5 0%, #5b695d 100%);
    background: -webkit-linear-gradient(top, #a1ada5 0%,#5b695d 100%);
    background: linear-gradient(to bottom, #a1ada5 0%,#5b695d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1ada5', endColorstr='#5b695d',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #aaa;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
    box-shadow: none;
    /* text-shadow: 1px 1px 3px #4fff8d, 0 0 0 #fff, 1px 1px 3px #4fff8d; */
}




/*　Head　項目　========================*/

div#Head {
    height: 50px;
    background: #000;
}

#Head > h1 > a {
    text-decoration: none;
    color: #fff;
}
#Head > h1 > a:hover {
    color: lime;
}

span#Title_span {
    font-size: 60% !important;
}

a#VersionNum {
    float: left;
    color: #ff0;
    font-size: 80%;
    padding-top: 22px;
    margin-left: 10px;
    text-decoration: none;
    cursor: pointer;
}
a#VersionNum:hover {
    color: lime;
}

a#Sound_Btn {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}


a#HowToPlay {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}
a#Rank_Btn {
	float: left;
	margin-left: 10px;
    margin-right: 10px;
}

h1 {
    text-align: center;
    font-size: 200%;
    margin-left: 0px;
    float: left;
    background: black;
    color: #fff;
    padding: 0px 10px;
}



div#BetStr {
    float: left;
    font-size: 160%;
    line-height: 1.8em;
    font-weight: bold;
    background: blue;
    color: #FFF;
    padding: 0px 5px;
    height: 44px;
    margin: 3px 0px;
    margin-left: 10px;
}

div#BetNum {
    float: left;
    font-size: 160%;
    line-height: 1.8em;
    font-weight: bold;
    background: blue;
    color: #FF0;
    padding: 0px 15px;
    padding-left: 0px;
    height: 44px;
    width: 30px;
    margin: 3px 0px;
    margin-left: 0px;
    text-align: right;
}



 /*Button Panel　項目　==============================*/

div#ButtonPanel {
    clear: both;
    background: #96ABA0;
    display: block;
    width: 100%;
    height: 50px;
}
div#ButtonPanel2 {
    clear: both;
    background: #7D7D7D;
    display: block;
    width: 100%;
    height: 50px;
}

a#UserName_Base {
    float: left;
    color: #fff;
    display: inherit;
    vertical-align: bottom;
    font-size: 90%;
    margin-top: 14px;
    margin-left: 10px;
}
a#UserName_Base:hover {
    color: lime;
}

span#UserName {
    float: right;
    color: yellow;
    font-size: 150%;
    font-weight: bold;
    overflow: hidden;
    display: block;
    width: 180px;
    height: 30px;
    margin-left: 20px;
    margin-top: -5px;
    /*background: red;*/
}
span#UserName:hover {
    color: lime;
}

a#BetBtn {
    float: left;
    margin-left: 30px;
}

a#DrawBtn {
    float: left;
    margin-left: 30px;
}

div#Coin_Base {
    float: right;
    margin-right: 10px;
}

div#CoinStr {
    float: left;
    font-size: 160%;
    line-height: 1.8em;
    font-weight: bold;
    background: blue;
    color: #FFF;
    padding: 0px 5px;
    height: 44px;
    margin: 3px 0px;
    margin-left: 0px;
}

div#Coin {
    float: left;
    font-size: 160%;
    line-height: 1.8em;
    font-weight: bold;
    background: blue;
    color: #FF0;
    padding: 0px 5px;
    padding-left: 0px;
    height: 44px;
    width: 140px;
    margin: 3px 0px;
    margin-left: 0px;
    text-align: right;
}

a#AddCoin {
    float: right;
    margin-right: 10px;
}



/*MainView　====================================*/

div#mainView {
    margin: 0 auto;
    background: #ACE2FF;
    padding: 10px;
    height: 520px;
    clear: both;
}


/*サクセス項目　===================================*/

div#success {
    width: 330px;
    float: left;
}

div#sucListSet {
    height: 175px;
    box-sizing: border-box;
}

div#sucTitle {
    width: 65%;
    height: 30px;
    background: blue;
    color: #fff;
    text-align: center;
    line-height: 1.8em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#paysTitle {
    width: 35%;
    height: 30px;
    background: blue;
    color: #fff;
    text-align: center;
    line-height: 1.8em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#sucList_Base {
    width: 65%;
    height: 145px;
    /*padding-right: 20px;*/
    background: blue;
    color: #fff;
    text-align: right;
    line-height: 1.3em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

#sucList_0,
#sucList_1,
#sucList_2,
#sucList_3,
#sucList_4,
#sucList_5,
#sucList_6 {
	padding-right: 20px;
}


div#paysList_Base {
    width: 35%;
    height: 145px;
    background: red;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px 3px #000;
    line-height: 1.3em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#NOSSet {
    height: 70px;
    margin-top: 10px;
}

div#NOSTitle {
    background: #B8C1CA;
    color: #fff;
    text-shadow: 2px 2px 0px #555;
    font-size: 110%;
    line-height: 1.1em;
    font-weight: bold;
    padding: 6px;
    width: 65%;
    height:70px;
    border: 1px solid #aaa;
    border-radius: 0px 50px 50px 0px;
    box-sizing: border-box;
    float: left;
}

div#NOS {
    width: 35%;
    height: 70px;
    padding: 0px 15px;
    background: blue;
    color: #fff;
    font-size: 250%;
    text-align: right;
    font-weight: bold;
    line-height: 1.7em;
    text-shadow: 2px 2px red,-2px 2px red,2px -2px red,-2px -2px red;
    float: left;
    border: 2px solid #aaa;
    box-sizing: border-box;
}

/*　Target Card　項目　===================================*/

div#targetBase {
    float: left;
    width: 220px;
    height: 255px;
    background: #333;
    margin: 0px 40px;
}

div#targetCard {
    width: 170px;
    height: 235px;
    background: #fff;
    margin: 10px auto;
    border-radius: 10px;
}

div#TC_soot {
    padding-top: 20px;
    padding-left: 20px;
    font-size: 300%;
    line-height: 0.8em;
    font-weight: bold;
}

div#TC_num {
    padding-top: 20px;
    width: 100%;
    text-align: center;
    font-size: 650%;
    font-weight: bold;
}

/*　Special Bonus　項目　===================================*/

div#bonusBase {
    width: 330px;
    /*background: antiquewhite;*/
    float: left;
}

div#sb_Title {
    width: 55%;
    height: 30px;
    background: blue;
    color: #fff;
    text-align: center;
    line-height: 1.8em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#sbPAY_Title {
    width: 25%;
    height: 30px;
    background: blue;
    color: #fff;
    text-align: center;
    line-height: 1.8em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#sbHIT_Title {
    width: 20%;
    height: 30px;
    background: blue;
    color: #fff;
    text-align: center;
    line-height: 1.8em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#sb_Name_Base {
    width: 55%;
    height: 105px;
    padding-left: 5px;
    background: blue;
    color: #fff;
    text-align: left;
    line-height: 1.3em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#sb_PAYnum_Base {
	width: 25%;
    height: 105px;
    padding-right: 5px;
    background: red;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px 3px #000;
    line-height: 1.3em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}

div#sb_HITnum_Base {
    width: 20%;
    height: 105px;
    padding-right: 5px;
    background: blue;
    color: #fff;
    text-align: right;
    line-height: 1.3em;
    float: left;
    border: 1px solid #aaa;
    box-sizing: border-box;
}


/*　Card List　項目　===================================*/

div#CardList_Base {
    width: 330px;
    height: 110px;
    background: blue;
    float: left;
    margin-top: 10px;
}

div#cl_Spade,
div#cl_Hart,
div#cl_Club,
div#cl_Diamond {
    width: 100%;
    height: 18%;
    /* background: antiquewhite; */
    /*color: #fff;*/
    padding: 3px;
}

/*
div#cl_Sicon1,
div#cl_S0,
div#cl_S1,
div#cl_S2,
div#cl_S3,
div#cl_S4,
div#cl_S5,
div#cl_S6,
div#cl_S7,
div#cl_S8,
div#cl_S9,
div#cl_S10,
div#cl_S11,
div#cl_S12,
div#cl_Sicon2 {

}
*/

div#cl_Sicon1,
div#cl_Sicon2,
div#cl_Cicon1,
div#cl_Cicon2 {
	color: black;
	text-shadow: 1px 1px white,-1px 1px white,1px -1px white,-1px -1px white;
	font-weight: bold;
}

div#cl_Hicon1,
div#cl_Hicon2,
div#cl_Dicon1,
div#cl_Dicon2 {
	color: red;
	text-shadow: 1px 1px white,-1px 1px white,1px -1px white,-1px -1px white;
	font-weight: bold;
}


[id^="cl_S"] {
	float: left;
    width: 6.5%;
    text-align: center;
}

[id^="cl_H"] {
	float: left;
    width: 6.5%;
    text-align: center;
}

[id^="cl_C"] {
	float: left;
    width: 6.5%;
    text-align: center;
}

[id^="cl_D"] {
	float: left;
    width: 6.5%;
    text-align: center;
}


/*　Show Card　項目　===================================*/

div#showCard_Base {
    float: left;
    /*background: antiquewhite;*/
    width: 100%;
    height: 255px;
    margin-top: 10px;
}

#sc1,
#sc2,
#sc3,
#sc4,
#sc5 {
	float: left;
    width: 170px;
    height: 235px;
    background: #fff;
    margin: 0px 11px;
    border-radius: 10px;
    border: 1px solid #555;
    box-sizing: border-box;
}
#sc1:active,
#sc2:active,
#sc3:active,
#sc4:active,
#sc5:active {
    background: #D7FAFF !important;
}

div#sc1_soot,
div#sc2_soot,
div#sc3_soot,
div#sc4_soot,
div#sc5_soot {
    padding-top: 20px;
    padding-left: 20px;
    font-size: 300%;
    line-height: 0.8em;
    font-weight: bold;
}

div#sc1_num,
div#sc2_num,
div#sc3_num,
div#sc4_num,
div#sc5_num {
    padding-top: 0px;
    width: 100%;
    text-align: center;
    font-size: 650%;
    font-weight: bold;
}


div#sc_selectable_Base {
    float: left;
    /*background: aqua;*/
    width: 100%;
    height: 30px;
    margin-top: 0px;
}

div#sc1_sel,
div#sc2_sel,
div#sc3_sel,
div#sc4_sel,
div#sc5_sel {
	float: left;
    width: 170px;
    margin: 3px 11px;
    text-align: center;
    color: #FF0;
    font-weight: bold;
    text-shadow: 2px 2px 3px #555;
}

/*　GAME OVER　項目　===================================*/

div#GameOver {
    width: 980px;
    height: 540px;
    background: rgba(0,0,0,0.3);
    margin: 0 auto;
    position: relative;
    top: -540px;
    display: none;
    overflow: hidden;
}

div#GameOver_inner {
    width: 660px;
    height: 500px;
    background: rgba(0, 155, 255, 0.6);
    /*margin: 0 auto;*/
    position: relative;
    /*top: 40px;*/
}

div#stGAMEOVER {
    position: relative;
    top: 10px;
    margin-bottom: 10px;
    font-size: 430%;
    text-align: center;
    font-weight: bold;
    color: red;
    text-shadow: 3px 3px #fff,-3px 3px #fff,3px -3px #fff,-3px -3px #fff;
    line-height: 1.3em;
}

div#NOS_Base {
    background: #fff;
    position: relative;
    top: 10px;
    text-align: center;
    width: 70%;
    height: 50px;
    margin: 0 auto;
}

div#NOS_count {
    float: right;
    margin-left: 0px;
    font-size: 300%;
    color: #0027FF;
    font-weight: bold;
    text-shadow: 3px 3px 3px #aaa;
    line-height: 1.1em;
    text-align: right;
    /*background: aqua;*/
    width: 170px;
}

div#stNOS {
    float: right;
    font-size: 130%;
    margin-left: 10px;
    line-height: 3em;
}

div#amount_Base {
    background: #fff;
    position: relative;
    top: 20px;
    text-align: center;
    width: 70%;
    height: 50px;
    margin: 0 auto;
    clear: both;
}

div#amount_count {
    float: right;
    margin-left: 0px;
    font-size: 300%;
    color: #0027FF;
    font-weight: bold;
    text-shadow: 3px 3px 3px #aaa;
    line-height: 1.1em;
    text-align: right;
    position: relative;
    top: 0px;
    /*background: aqua;*/
    width: 250px;
}

div#stAmount {
    float: right;
    font-size: 130%;
    margin-left: 10px;
    line-height: 3em;
}

div#Twitter_Base {
    position: relative;
    top: 30px;
    background: #eee;
    width: 60%;
    height: 80px;
    margin: 0 auto;
    text-align: center;
    clear: both;
    padding: 10px;
}

iframe#twitter-widget-0 {
    margin: 7px;
}

a.twitter-share-button {
    font-size: 130%;
    text-decoration: underline;
    font-weight: bold;
    line-height: 50px;
}

a#RepeatBetBtn {
    float: left;
    margin-left: 30px;
    position: relative;
    top: 70px;
    width: 200px;
    left: 200px;
}

a#RetryBtn {
    position: relative;
    top: 40px;
    width: 300px;
    height: 50px;

	background: #ff9b65;
	background: -moz-linear-gradient(top,  #ffcfb5 0%, #ff7a33 50%, #ff5b03 51%, #ff9b65 100%);
	background: -webkit-linear-gradient(top,  #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
	background: linear-gradient(to bottom,  #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcfb5', endColorstr='#ff9b65',GradientType=0 );

    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 200%;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 4px 4px 3px #333;
}

a#RetryBtn:hover {
	background: #003754;
}

a#RetryBtn:active {
	background: red;
}





div#FirstSTClear {
    width: 980px;
    height: 540px;
    background: rgba(0,0,0,0.3);
    margin: 0 auto;
    position: relative;
    top: -540px;
    display: none;
}

div#FirstSTClear_inner {
    width: 910px;
    height: 460px;
    background: #009BFF;
    margin: 0 auto;
    position: relative;
    top: 40px;
}

div#stCONG {
    position: relative;
    top: 60px;
    margin-bottom: 10px;
    font-size: 350%;
    text-align: center;
    font-weight: bold;
    color: red;
    text-shadow: 3px 3px #fff,-3px 3px #fff,3px -3px #fff,-3px -3px #fff;
    line-height: 1.3em;
}

div#Mes1 {
    text-align: center;
    font-size: 270%;
    font-weight: bold;
    margin-top: 110px;
    color: #fff;
}

div#Mes2 {
    text-align: center;
    font-size: 270%;
    font-weight: bold;
    margin-top: 10px;
    color: red;
}

div#Mes3 {
    text-align: center;
    font-size: 210%;
    font-weight: bold;
    margin-top: 10px;
    color: black;
}



div#SecondSTClear {
    width: 980px;
    height: 540px;
    background: rgba(0,0,0,0.3);
    margin: 0 auto;
    position: relative;
    top: -540px;
    display: none;
    overflow: hidden;
}

#SecondSTClear_inner {
    width: 660px;
    height: 460px;
    background: rgba(0, 155, 255, 0.8);
    /*margin: 0 auto;*/
    position: relative;
    /*top: 40px;*/
}

div#SecondSTCong {
    position: relative;
    top: 30px;
    margin-bottom: 10px;
    font-size: 320%;
    text-align: center;
    font-weight: bold;
    color: red;
    text-shadow: 3px 3px #fff,-3px 3px #fff,3px -3px #fff,-3px -3px #fff;
    line-height: 1.3em;
}

div#SecstageClear {
    width: 100%;
    display: block;
    height: 40px;
    background: #FFF;
    position: relative;
    top: 80px;
    text-align: center;
    font-size: 190%;
    line-height: 1.4;
    text-shadow: 3px 3px 3px #aaa;
    font-weight: bold;
}

#SecondSTClear_inner > #NOS_Base {
    top: 30px;
}

#SecondSTClear_inner > #amount_Base {
    top: 40px;
}

#SecondSTClear_inner > #Twitter_Base {
    top: 50px;
}

a#SecRetryBtn {
    position: relative;
    top: 80px;
    width: 300px;
    height: 50px;

	background: #ff9b65;
	background: -moz-linear-gradient(top,  #ffcfb5 0%, #ff7a33 50%, #ff5b03 51%, #ff9b65 100%);
	background: -webkit-linear-gradient(top,  #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
	background: linear-gradient(to bottom,  #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcfb5', endColorstr='#ff9b65',GradientType=0 );

    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 200%;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 4px 4px 3px #333;
}

a#SecRetryBtn:hover {
	background: #003754;
}

a#SecRetryBtn:active {
	background: red;
}


/*　初期画面　======================================*/

div#Initial_Disp {
    width: 980px;
    height: 540px;
    background: rgba(0,0,0,0.7);
    margin: 0 auto;
    position: relative;
    top: -540px;
    display: block;
}

div#Initial_inner {
    width: 910px;
    height: 460px;
    background: rgba(0,155,255,0.5);
    margin: 0 auto;
    position: relative;
    top: 40px;
}

div#Welcome {
    position: relative;
    top: 60px;
    margin-bottom: 10px;
    font-size: 350%;
    text-align: center;
    font-weight: bold;
    color: #0010FF;
    text-shadow: 3px 3px #fff,-3px 3px #fff,3px -3px #fff,-3px -3px #fff;
    line-height: 1.3em;
}

div#plsBet {
    position: relative;
    top: 90px;
    text-align: center;
    font-size: 240%;
    font-weight: bold;
    color: #ff0;
}

span#CoinNum1 , span#CoinNum2 {
    font-size: 170%;
    color: red;
    font-weight: bold;
    text-shadow: 3px 3px #fff,-3px 3px #fff,3px -3px #fff,-3px -2px #FFF;
}

/*　CountDown画面　======================================*/

a#CountDown {
    width: 980px;
    height: 540px;
    background: rgba(0,0,0,0.5);
    margin: 0 auto;
    position: relative;
    top: -1080px;
    display: block;
}

div#CountDown_Inner {
    width: 910px;
    height: 460px;
    background: rgba(0,155,255,0.3);
    margin: 0 auto;
    position: relative;
    top: 40px;
}

div#CD_Title {
    position: relative;
    top: 60px;
    margin-bottom: 10px;
    font-size: 350%;
    text-align: center;
    font-weight: bold;
    color: #0010FF;
    text-shadow: 3px 3px #fff,-3px 3px #fff,3px -3px #fff,-3px -3px #fff;
    line-height: 1.3em;
}

div#CD_win {
    position: relative;
    top: 110px;
    text-align: center;
    font-size: 400%;
    font-weight: bold;
    color: #ff0;
}

div#CD_skip {
    font-size: 170%;
    color: red;
    font-weight: bold;
    position: relative;
    top: 140px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    width: 50%;
}


/*　Send Panel 画面　======================================*/

div#Send_Panel {
    position: relative;
    top: -615px;
}

div.rank {
    display: block;
    margin: 0 auto;
    width: 300px;
    background: rgba(0,0,0,0.4);
    color: #B3B3B3;
    border-radius: 15px;
    text-align: center;
    padding: 10px 0px;
	display: none;
}
